<Project>
    <Setup headers="type,value">
        <Component>
            <Tip charge="" radius="0" type="model" free="" angle="32">pyramid
                <Position>
                    <x unit="angstrom" max="1e6" min="-1e6">-36</x>
                    <y unit="angstrom" max="1e6" min="-1e6">-80</y>
                    <z unit="angstrom" min="0">30</z>
                </Position>
                <Rotation>
                    <alpha min="-180" max="180">0</alpha>
                    <beta min="-180" max="180">0</beta>
                    <gamma min="-180" max="180">0</gamma>
                </Rotation>
                <Size>
                    <w unit="angstrom" ctrl="label">19.9958192610985</w>
                    <d unit="angstrom" ctrl="label">19.9958192610985</d>
                    <h unit="angstrom" ctrl="label">16</h>
                </Size>
                <Property>
                    <young unit="GPa">76.5</young>
                    <poisson>0.22</poisson>
                    <hamaker unit="zJ">50</hamaker>
                </Property>
                <ScanArea>
                    <w unit="angstrom" max="1e6">72</w>
                    <d unit="angstrom" max="1e6">160</d>
                    <h unit="angstrom" max="1000">0</h>
                </ScanArea>
                <DistanceFromSamples unit="angstrom">6.848</DistanceFromSamples>
            </Tip>
            <Sample charge="" type="molecule" free="">1clg-HOPG.charmm.pdb
                <Position>
                    <x unit="angstrom" max="1e6" min="-1e6">0</x>
                    <y unit="angstrom" max="1e6" min="-1e6">0</y>
                    <z unit="angstrom" min="0">0</z>
                </Position>
                <Rotation>
                    <alpha min="-180" max="180">0</alpha>
                    <beta min="-180" max="180">0</beta>
                    <gamma min="-180" max="180">0</gamma>
                </Rotation>
                <Size>
                    <w unit="angstrom" ctrl="label">66.861</w>
                    <d unit="angstrom" ctrl="label">156.464</d>
                    <h unit="angstrom" ctrl="label">23.152</h>
                </Size>
                <Property>
                    <young unit="GPa">76.5</young>
                    <poisson>0.22</poisson>
                    <hamaker unit="zJ">50</hamaker>
                </Property>
            </Sample>
        </Component>
    </Setup>
    <FEM headers="name,value,unit,descriptions">
        <simulation_mode options="femafm_Van_der_Waals_force,femafm_frequency_shift,femafm_JKR">femafm_Van_der_Waals_force</simulation_mode>
        <Tip>
            <Property>
                <density unit="kg/m3" min="0.0" max="100000.0">2329.0</density>
                <spring_constant unit="N/m" min="0.0">0.05</spring_constant>
            </Property>
        </Tip>
        <Sample>
            <Property>
                <surface_tension unit="N/m" min="0.0">0.108</surface_tension>
            </Property>
        </Sample>
        <JKR_Position>
            <ix stepsize="1" type="int" min="1" max="1000">1</ix>
            <iy stepsize="1" type="int" min="1" max="1000">1</iy>
        </JKR_Position>
        <simulation>
            <resolution unit="angstrom" stepsize="0.1" min="0.1" decimal="2" max="10.0">2</resolution>
            <amplitude unit="angstrom" stepsize="1" min="0" decimal="3" max="999">0.0</amplitude>
            <frequency unit="GHz" unitgrp="kHz,MHz,GHz">0.0</frequency>
            <cycles_per_resolution>0</cycles_per_resolution>
        </simulation>
        <OpenMP_threads>2</OpenMP_threads>
        <Output>
            <Directory ctrl="label">.\
                <Movie displaytype="movie" ctrl="label">movie.mvc</Movie>
                <simulated_image displaytype="2D" ctrl="label">femafm_simulation_image.csv</simulated_image>
                <simulated_frequency_shift displaytype="2D" ctrl="label">femafm_simulation_frequency_shift.csv</simulated_frequency_shift>
                <simulated_tip_delta_force ctrl="label">femafm_simulation_tip_delta_force.csv</simulated_tip_delta_force>
            </Directory>
        </Output>
    </FEM>
</Project>
